@charset "UTF-8";
/* CSS Document */

#header {
	vertical-align: bottom;
}
#body_table {
}
#footer {
}
#wrapper {
	background-color: #FFF;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	top: 30px;
}
#subheads {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #28553C;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-indent: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#headline {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	text-align: left;
	font-weight: bold;
	color: #28553C;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#subheads_red {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #900;
}
#italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
}
#italic_instruction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #900;
}
.copy_bold {
	font-weight: bold;
}
